[en]
    languageName      = "English"
    languageDirection = "ltr"
    # contentDir = "content/en"
    title  = "lxymahatma's blog"
    weight = 2

    [en.params]
        sidebar.subtitle        = "Posting random stuff"
        article.license.default = "Licensed under CC BY-NC-SA 4.0"

[zh-cn]
    languageName      = "简体中文"
    languageDirection = "ltr"
    # contentDir = "content/zh-cn"
    title  = "lxymahatma的博客"
    weight = 1

    [zh-cn.params]
        sidebar.subtitle        = "随便摸鱼写写"
        article.license.default = "使用 CC BY-NC-SA 4.0 协议"
